RubyGems Navigation menu

robowhois 0.4.0

Ruby client for the RoboWhois API.

Versionen:

  1. 0.5.0 - February 26, 2014 (15 KB)
  2. 0.4.0 - March 25, 2013 (14 KB)
  3. 0.3.0 - December 10, 2012 (14 KB)
  4. 0.2.2 - March 19, 2012 (14 KB)
  5. 0.2.1 - March 05, 2012 (14 KB)
Zeige alle Versionen (7 total)

Runtime Abhängigkeiten (1):

  • httparty >= 0.9
  • Development Abhängigkeiten (2):

  • rake >= 10.0.0
  • yard >= 0
  • Besitzer:

    Autoren:

    • Simone Carletti

    SHA 256-Prüfsumme:

    afa2dec1020a28f1f0d9ef11b5ac676d10448a7a6cec598c23c06bc6f3aa41e5

    Downloads insgesamt 19.392

    Für diese Version 4.266

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenzen:

    k.A.

    Erforderliche Ruby-Version: >= 1.8.7

    Links: